View Issue Details

IDProjectCategoryView StatusLast Update
0002119SOGoOpenChange backendpublic2013-06-20 09:13
Reporterlmo566 Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versionnightly v2 
Target Version2.0.6Fixed in Version2.0.6 
Summary0002119: Message sent with blank "Your Name" do not show email address in Outlook
Description

When you receive an email in Outlook (2010 not sure about others) that was sent with blank "Your Name" (as it is called in Outlook Account settings) field by an external party, it shows as completely blank and does not even show the email address as it would with Outlook without openchange or the Sogo Web interface.

When you then try to reply to such a message in Outlook with openchange the "To" field is completely blank.

TagsNo tags attached.

Activities

FleOxm

FleOxm

2013-05-16 08:19

reporter   ~0005599

This error still occur w/ Sogo 2.0.5 and nightly build.


Content-Transfer-Encoding: 7bit
Content-Type: multipart/mixed; boundary="_----------=_13686320182090230"
MIME-Version: 1.0
X-Mailer: MIME::Lite 3.029 (F2.74; A2.12; B3.07; Q3.07)
Date: Wed, 15 May 2013 15:33:38 +0000
From: noreply@cloudforge.com <---This one appear with blank name in Outlook
To: yyyy@mydomain.fr
Subject: Dev - 30201 - iii
Message-Id: <20130515153338.9576A16AA587@svn09.cvsdude.com>


Wed, 15 May 2013 15:36:53 +0200 (CEST)
From: "Pierre Paul" <ppaul@external.fr> <-- This one works
To: <pge@mydomain.fr>
Subject: v1.0.1.3
Date: Wed, 15 May 2013 15:36:57 +0200
Organization: MyOrganization
Message-ID: <000f01ce5171$450f2da0$cf2d88e0$@mydomain.fr>

ludovic

ludovic

2013-06-20 09:13

administrator   ~0005677

Fix pushed: https://github.com/inverse-inc/sogo/commit/4c97d549394b7d7e701f281620d355bc283f7012

Issue History

Date Modified Username Field Change
2012-11-23 01:45 lmo566 New Issue
2013-05-16 08:19 FleOxm Note Added: 0005599
2013-05-24 07:33 ludovic Target Version => 2.0.6
2013-06-03 10:45 jraby Status new => assigned
2013-06-03 10:45 jraby Assigned To => jraby
2013-06-19 16:03 ludovic Assigned To jraby => ludovic
2013-06-20 09:13 ludovic Note Added: 0005677
2013-06-20 09:13 ludovic Status assigned => closed
2013-06-20 09:13 ludovic Resolution open => fixed
2013-06-20 09:13 ludovic Fixed in Version => 2.0.6